[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108530

 
 

909

 
 

85343

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in OpenSSL

ID: oval:org.secpod.oval:def:21285Date: (C)2014-10-07   (M)2018-05-12
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s): openssl.base

Platform:
IBM AIX 5.3
IBM AIX 6.1
Product:
openssl.base
Reference:
ssl_advisory.asc
CVE-2009-3555
CVE    1
CVE-2009-3555

© SecPod Technologies